## ros-noetic-imagezero 0.2.5

=== debian/changelog ===
ros-noetic-imagezero (0.2.5-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David Anthony <danthony@swri.org>  Wed, 09 Feb 2022 03:08:03 -0000

ros-noetic-imagezero (0.2.4-1focal) focal; urgency=high

  * Add documentation; build on Lunar (#12 <https://github.com/pjreed/imagezero_transport/issues/12>)
  * Contributors: P. J. Reed

 -- David Anthony <danthony@swri.org>  Fri, 29 Sep 2017 05:00:00 -0000

ros-noetic-imagezero (0.2.3-1focal) focal; urgency=high



 -- David Anthony <danthony@swri.org>  Fri, 14 Oct 2016 05:00:00 -0000

ros-noetic-imagezero (0.2.2-1focal) focal; urgency=high

  * Don't use Intel-specific GCC flags on non-Intel platforms
  * Contributors: P. J. Reed

 -- David Anthony <danthony@swri.org>  Wed, 05 Oct 2016 05:00:00 -0000

ros-noetic-imagezero (0.2.1-1focal) focal; urgency=high

  * No changes

 -- David Anthony <danthony@swri.org>  Sat, 03 Sep 2016 05:00:00 -0000

ros-noetic-imagezero (0.2.0-1focal) focal; urgency=high

  * Initial public release
  * Contributors: P. J. Reed

 -- David Anthony <danthony@swri.org>  Sun, 28 Aug 2016 05:00:00 -0000

ros-noetic-imagezero (0.1.0-1focal) focal; urgency=high

  * Initial revision
  * Contributors: P. J. Reed

 -- David Anthony <danthony@swri.org>  Thu, 22 Sep 2016 05:00:00 -0000
