=== debian/control ===
Source: ros-noetic-imagezero
Section: misc
Priority: optional
Maintainer: David Anthony <danthony@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: https://github.com/swri-robotics/imagezero_transport
Standards-Version: 3.9.2

Package: ros-noetic-imagezero
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: ImageZero is a fast lossless image compression algorithm for RGB color photos.
